CVE-2007-5116

Priority
Description
Buffer overflow in the polymorphic opcode support in the Regular Expression
Engine (regcomp.c) in Perl 5.8 allows context-dependent attackers to
execute arbitrary code by switching from byte to Unicode (UTF) characters
in a regular expression.
Assigned-to
kees
Package
Source: perl (LP Ubuntu Debian)
Upstream:released (5.8.8-12)
More Information

Updated: 2019-03-19 11:43:48 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)